* {
  font-family: monospace;
  color: white;
}

body {
  background-color: #111;
  margin: 1rem;
}

.main-block {
  background-color: #222;
  padding: 1rem;
  width: min(600px, calc(100vw - 4rem));
  margin: auto;
  border-radius: 1rem;
}

h2 {
  font-size: 2.2rem;
}

h3 {
  font-size: 1.9rem;
}

h4 {
  font-size: 1.5rem;
}

p, pre {
  font-size: 1.2rem;
}

h2, h3, h4, p {
  padding-left: 1rem;
  padding-right: 1rem;
}

pre {
  background-color: #161616;
  padding: 1rem;
  border-radius: 1rem;
}
